Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005185TestLinkTest Plan (builds, milestones, test assign)public2012-08-30 05:572012-09-01 19:56
Reportersujataverma3 
Assigned Tofman 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWin XPOS Version
Product Version1.9.4 Preview 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005185: Test Plan-> Update Linked Test Case Versions -> Bulk update displays message-> Functionality is working fine
DescriptionIf we try to update the linked test case version using "Bulk update to latest version" in "Test Plan contents->Update Linked Test Case Versions", the message "Test plan seems to be empty - Nothing to do"

message is displayed for the first time. But actually the versions gets updated.

After this subsequent version update works fine.
Steps To Reproduce1) This issue is observed when this is done for the first time on fresh installation or new test project for first time. After that issue is not observed.


2) Create Test Project A, Test Suite A, Test Plan A, TC1 and TC2

3) Create Build -501122, No Platform

4) Assign the test cases to admin,

5) Execute the test cases

6) Now in Test Specification-> update the version

7) Go to "Test Plan contents->Update Linked Test Case Versions" Click on bulk update to latest version"

8) Select the test cases and click on "update test plan"

9) Message "Test plan seems to be empty - Nothing to do" is displayed

10) Again check the test cases-> the versions are updated .

Tags1.9.4 PREVIEW, TO BE FIXED on 2.0
Database (MySQL,Postgres,etc)MySQL 5.1.30
BrowserFirefox 14
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon Bulk Update 1.jpg [^] (107,032 bytes) 2012-08-30 05:57

- Relationships

-  Notes
(0017208)
fman (administrator)
2012-08-31 15:23

https://gitorious.org/testlink-ga/testlink-code/commit/78b55144286d5cf5eb5328ff61aded1db0983790 [^]
(0017219)
fman (administrator)
2012-09-01 19:56

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-30 05:57 sujataverma3 New Issue
2012-08-30 05:57 sujataverma3 File Added: Bulk Update 1.jpg
2012-08-30 05:57 sujataverma3 Tag Attached: 1.9.4 PREVIEW
2012-08-31 15:05 fman Description Updated View Revisions
2012-08-31 15:23 fman Note Added: 0017208
2012-08-31 15:24 fman Tag Attached: TO BE FIXED on 2.0
2012-08-31 15:24 fman Task Workflow Status TBD => READY FOR TESTING
2012-08-31 15:24 fman Status new => resolved
2012-08-31 15:24 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-31 15:24 fman Resolution open => fixed
2012-08-31 15:24 fman Assigned To => fman
2012-09-01 19:56 fman Note Added: 0017219
2012-09-01 19:56 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker